RANDOM(6)

NAVN
random - vilkårlige linjer fra en fil eller vilkårlige tal

SYNOPSIS
random [-er] [denominator]

BESKRIVELSE
random læser linjer fra standardind og kopierer dem til standardud med en sandsynlighed på 1/denominator. Standardværdiem for denominator er 2.

Tilvalgene er som følger:

-e  Hvis tilvalget -e er angivet, så læser eller skriver random intet, og afslutter bare med en vilkårlig afslutningsværdi på 0 til denominator-1, inklusive.

-r  Tilvalget -r garanterer at resultatet er uden brug af et mellemlager.

SE OGSÅ
fortune(6)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.